Compatibility

Check if your iOS/Android device is compatible with our mobile monitoring software

iOS
Compatible with all devices
  • Apple iPhone 3GS
  • Apple iPhone 4
  • Apple iPhone 4S
  • Apple iPhone 5
  • Apple iPhone 5C
  • Apple iPhone 5S
  • Apple iPhone 5SE
  • Apple iPhone 6
  • Apple iPhone 6 Plus
  • Apple iPhone 6S
  • Apple iPhone 6S Plus
  • Apple iPhone 7
  • Apple iPhone 7 Plus
  • Apple iPad mini
  • Apple iPad mini 2
  • Apple iPad mini 3
  • Apple iPad mini 4
  • iPad 2
  • iPad 3
  • iPad 4
  • iPad 5
  • iPad Air
  • iPad Air 2
  • Apple iPad Pro
  • Apple iPod touch 4G
  • Apple iPod touch 5G
  • Apple iPod touch 6G
With Jailbreak

Compatible with iOS 6 – 8.4; 9.0.2+
The monitored device must be jailbroken.
You need physical access to the device to install software

Without Jailbreak

Compatible with all iOS versions.
The access to the device may become necessary if iCloud backup isn’t activated on the device.

Android

Android (both smartphones and tablets) All modern Android devices perfectly run supported, in particular, Samsung, Sony, Google Nexus, LG, HTC, Motorola, Huawei, Lenovo IdeaTab, Asus Fonepad, Tracfones, HP Slate 7, Karbonn Smart Tab, Acer Iconia Tab, as well as StraightTalk, Micromax Funbook Talk, ZTE V81, Sanyo, Spice Mi 725 Stellar Slatepad, Pantech Vega No 6, and more!

Compatible with Android 4+ You need physical access to the device to install software Instant messengers monitoring works on rooted Androids only

Get started with mSpy today!